<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>ログ対話ダイアグラムには、アプリケーションの実行中に発生するログ・イベント (レコード) 間の対話が表示されます。</description> 
		<topic label="「ログ対話」ビュー" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="cord0000">
		<description>ログ相関の相関スキーマを選択します。</description> 
		<topic label="「ログ対話」ビュー" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	<context id="evtd0000">
		<description>ログ・レコード・テーブルで選択を行なって、ソースまたはターゲットのログ・レコードにジャンプします。</description> 
		<topic label="「ログ対話」ビュー" href="../org.eclipse.hyades.log.ui.doc.user/tasks/tvwlogi.htm" /> 
	</context>
	
</contexts>
